Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.client.streaming
Interface I2PSocketManager.DisconnectListener

All Known Implementing Classes:
  SAMStreamSession.DisconnectListener

Enclosing interface:
  I2PSocketManager

    public static interface I2PSocketManager.DisconnectListener

Method Summary
`void` | `sessionDisconnected()`

Method Detail

### sessionDisconnected

    void sessionDisconnected()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD